
/* Table of Contents
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Site Styles
================================================== */
	
	#header { height: auto; margin-bottom: 25px; margin-top: 35px; }
	#header #right-link, #header #left-link { text-align: center; }
	#header #right-link a, #header #left-link a { 
		border-bottom: 2px solid #E6422A;
    	border-top: 2px solid #E6422A;
		display: inline-block;
		font-family: "ltc-bodoni-175",serif; 
		font-size: 21px; 
		letter-spacing: 0.03em; 
		color: #fefef6; 
		text-decoration: none; 
		line-height: 30px; 
		margin-top: 30px;
		padding: 13px 0 10px; 
	}
	#header #right-link span, #header #left-link span { font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 18px; text-transform: uppercase; }
	#header #right-link a:hover, #header #left-link a:hover { color: #e6422a; }
	
	#header .inner { height: 126px; }
	
	#content { padding-bottom: 8px; background: url('http://sydneyjazzcollective.com.au/wp-content/themes/skeleton/images/body_border.png') bottom left repeat; }
	#content .page { background:#fefef6; padding: 50px; }

	.entry-content { overflow: hidden; }
	.one_third p {margin-bottom: 0px; }

	#navigation {
		margin-bottom: 20px;
		clear: both;
		padding-left: 0px;
	}
	
	#navigation ul,
	#navigation ul li {
		float: left;
		margin: 0;
		padding: 0;
	}

	/* Sidebar */
	.sfststreadmore a { 
		background: #E6422A;
		color: #FEFEF6;
		display: block;
		font-family: 'Questrial',sans-serif; 
		font-size: 14px; 
		letter-spacing: 0.15em; 
		text-transform: uppercase; 
		text-align: center;
		padding: 10px 14px;
	}
	.sfststreadmore a:hover { text-decoration: none; color: #1F1E20; }
	
	#sidebar blockquote, #sidebar blockquote p { 
		font-family: "ltc-bodoni-175",serif;
    	font-size: 18px;
    	font-style: italic;
    	font-weight: 400;
		color: #FEFEF6; 
		line-height: 24px;
	}
	#sidebar cite { color: #e1dcd4; }
	
	#wrap #sidebar .widget-container { margin-left: 0px; }
	
	/* Footer */
	
	#footer {
		clear: both;
		padding: 10px 0 20px 0;
		margin-top: 25px;
	}
	
	#footer #contact-info {
		color: #91d8d8;
		font-family: 'Oswald', sans-serif; 
		font-weight: 300; 
		font-size: 14px;
		letter-spacing: 0.1em;
		line-height: 28px;
		margin-bottom: 15px;
		text-align: center;
		text-transform: uppercase;
	}
	#footer #contact-info a { color: #91d8d8; text-decoration: none; }
	
	#footer #social-media { text-align: center; height: 25px; width: 105px; margin: 10px auto; }
	#footer #social-media a { background-image: url('http://sydneyjazzcollective.com.au/wp-content/themes/skeleton/images/sprite_social-media.png'); display: inline block; float: left; margin-right: 10px; height: 25px; width: 25px; }
		#social-media a.twitter { background-position: 0 0; }
		#social-media a.facebook { background-position: 50px 0; }
		#social-media a.youtube { background-position: 25px 0; }
		#social-media a.twitter:hover { background-position: 0 25px; }
		#social-media a.facebook:hover { background-position: 50px 25px; }
		#social-media a.youtube:hover { background-position: 25px 25px; }
	
	#credits {
		text-align: center;
		line-height: 1.5em;
	}

/* #Page Styles
================================================== */

	/* About Us */
	p.spec { font-size: 16px; font-family: "ltc-bodoni-175",serif; font-style: italic; font-weight: 400; text-align: center;}
	img.bio { margin-bottom: 8px; }
	
	/* Homepage */
	#homepage-info { background: transparent; }
		#homepage-info .one_third { background: url("http://sydneyjazzcollective.com.au/wp-content/themes/skeleton/images/body_border.png") repeat scroll left bottom transparent; padding-bottom: 8px; padding-left: 8px; }
		#homepage-info .inner-box { background: #FEFEF6; padding: 25px 0; height: 405px; }
		#homepage-info .last { background: transparent; }
		#homepage-info h1 { font-size: 20px; text-align: center; margin: 0 25px 20px; }
		#homepage-info p { text-align: center; margin: 0 25px 12px; }
		
		#homepage-info blockquote { margin-left: 0px; margin-right: 0px; padding-top: 40px; }
		#homepage-info blockquote p { margin-left: 10px; margin-right: 10px; color: #FEFEF6; font-size: 22px; line-height: 32px; text-align: left; }
		
	.page-id-30 #content, .page-id-30 #content .page { background: transparent; padding: 0px; }	
	

/* Layout Shortcodes */
.full-width {width:100%; height:auto; overflow:hidden}

.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 2.0%;
	margin-bottom: 20px;
	float: left;
}


.last {margin-right:0 !important;}


/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	#navigation ul {border-radius:0px;}
	#navigation ul li a {font-size: .9em;padding: 10px 15px;}
	#navigation ul {min-width: 700px;}
	#sidebar .widget-container {margin-left: 0px;}
	.resize {display: none;}
	#respond textarea {width:auto;}	
	#header .site-desc.text {font-size: 1.25em;}
	
	#navigation ul li a { font-size: 0.8em; padding: 10px; }
	#header #right-link, #header #left-link { width: 255px; }	
	#homepage-info .inner-box { height: 500px; }
	div.bars_holder { width: 408px; }
	}
	
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
	
	#wrap {}
	#header .site-desc.text {font-size: 1.25em;}
	#navigation {margin: 10px 0px;}
	
	#navigation ul,
	#navigation ul li,
	#navigation ul li a {
	float: none;
	background: transparent;
	border: none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	behavior:none;
	}
	
	#navigation ul li a,
	#navigation ul li.active a,
	#navigation ul li a:hover,
	#navigation ul li:hover a {
	border: none;
	padding: 2px 0;
	line-height: 150%;
	background: transparent;
	background-image: none;
	}
	
	/* Initial reset and hide sublevels in mobile view */
	
	#navigation ul.sub-menu,
	#navigation ul.sub-menu li,
	#navigation ul.sub-menu li:hover,
	#navigation ul.sub-menu li a,
	#navigation ul.sub-menu li a:hover
	 {
		display: none;
		position: relative;
		left: 0px;
		line-height: 100%;
		background: none;
		border: none;
		border-style: none;
		box-shadow:none;
		padding: 0;
		margin: 0;
		height: auto;
		background-image: none;
	}
	
	/* Declare new padding for submenu items */

	#navigation ul.sub-menu li a,
	#navigation ul.sub-menu li a:hover {
		padding: 4px 0px 4px 10px;
	}
	
	/* Show on hover */
	
	#navigation li:hover ul.sub-menu,
	#navigation li:hover ul.sub-menu li,
	#navigation li:hover ul.sub-menu li a {
		display: inline-block;
	}
	#respond textarea {width:300px;}	


	
	#wrap .products li,.products li.first,.products li.last {
 	float: left;
 	clear: both;
	margin: 20px 0px 20px 0px;
	width: 100%;
	}
	#breadcrumb {display: none;}

	#sidebar .widget-container {margin-left: 0px;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	.resize {display: none;}

	}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#navigation ul li.dot:after { content: none; }
		#homepage-info .inner-box { height: 315px; }
		}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {
		
		}
	
	/* Mobile Only */
	 @media only screen and (max-width: 767px) {
		#navigation ul li.dot:after { content: none; }
		#content .page { padding: 40px 25px 25px; }
		#header #right-link, #header #left-link { display: none; }
		.inner img { padding-left: 52px; }
		h1 { font-size: 28px; line-height: 64px; }
		.post { padding: 30px; }
		}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {
		#navigation ul li.dot:after { content: none; }
		}
	

/* #Font-Face
================================================== */
@font-face {
    font-family: 'BodoniRecutFSDemiBoldItalic';
    src: url('/fonts/BodoniRecut-DemiItalic-webfont.eot');
    src: url('/fonts/BodoniRecut-DemiItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BodoniRecut-DemiItalic-webfont.woff') format('woff'),
         url('/fonts/BodoniRecut-DemiItalic-webfont.ttf') format('truetype'),
         url('/fonts/BodoniRecut-DemiItalic-webfont.svg#BodoniRecutFSDemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BodoniRecutFSItalic';
    src: url('http://studionudge.com/dev/sydney-jazz/fonts/BodoniRecut-Italic-webfont.eot');
    src: url('http://studionudge.com/dev/sydney-jazz/fonts/BodoniRecut-Italic-webfont.eot?iefix') format('eot'),
         url('http://studionudge.com/dev/sydney-jazz/fonts/BodoniRecut-Italic-webfont.woff') format('woff'),
         url('http://studionudge.com/dev/sydney-jazz/fonts/BodoniRecut-Italic-webfont.ttf') format('truetype'),
         url('http://studionudge.com/dev/sydney-jazz/fonts/BodoniRecut-Italic-webfont.svg#webfont8KgJUhXb') format('svg');
    font-weight: normal;
    font-style: normal;

}